
QGIS Application - Bug report #6783

New vertex added onto shared boundary (topologically correct) is attributed to one polygon only

2012-11-29 02:48 AM - paolo prosperi

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 15932

Description

When editing a polygon layer with adjacent polygons sharing boundaries (topology correct), if a new vertex is added this is not shared

(topologically incorrect) but attributed to the selected polygon only.

I'm working on MS Vista Home with Qgis 1.8.0.

History

#1 - 2012-12-29 01:13 AM - Giovanni Manghi

- Status changed from Open to Feedback

did you enabled the "pseudo toopology editing" checkbox in the snapping options panel?

#2 - 2013-02-01 07:57 AM - paolo prosperi

Yes, I did enable the "pseudo topology editing" checkbox.

#3 - 2014-06-21 04:15 AM - Jürgen Fischer

- Status changed from Feedback to Open

- Category set to Digitising

#4 - 2014-06-21 08:22 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

works as expected on qgis master.
